@charset "utf-8";
/* CSS Document */
/*standard stylings*/

/**************************************/
/*RESET STYLES - DO NOT CHANGE*/
/**************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	/*border: 0;
	outline: 0;
	background: transparent;*/
	font-size: 100%;
	vertical-align: baseline;
}

fieldset{
	border: 0;
	outline: 0;
	background: transparent;
}

table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	/*background: transparent;*/
}

body {
	line-height: 1;
}

ol, ul, li {
	line-height:16px;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	border:none;
}

/**************************************/
/*END OF RESET STYLES*/
/**************************************/


/**************************************/
/*DEFAULT STYLES*/
/**************************************/

html{
	background-color: #231f20;

}


body {
	background-color: #231f20;
	font-size:12px;
	font-family: 'Tahoma', arial, serif;
	color: #474042;
	margin: 0;
	padding: 0;
	height:100%;
	min-width:1200px;
}

li{

}

table .blog .contentheading{
	color:#231F20;
	text-align: left;
	font-size: 25px;
	padding: 5px 0 10px 0px;
	background: transparent;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
	line-height:30px;
}
.h1, h1{
	color:#231F20;
	text-align: left;
	font-size: 28px;
	padding: 5px 0 0px 0px;
	background: transparent;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
	line-height:30px;
}

h2, .h2{
	color:#231F20;
	text-align: left;
	font-size: 21px;
	padding: 5px 0 0px 0px;
	background: transparent;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
	letter-spacing:-1px;
	line-height:24px;
}

.h3, h3{
	color:#231F20;
	text-align: left;
	font-size: 16px;
	padding: 0px 0 0px 0px;
	background: transparent;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
}

h4, .h4,  .contentheading-features{ 
	color:#ED1D24;
	text-align: left;
	font-size: 16px;
	padding: 5px 0 15px 0px;
	background: transparent;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
}

h5, .h5{
	color:#231F20;
	text-align: left;
	font-size: 48px;
	padding: 0px 0 10px 0px;
	background: transparent;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
	line-height:42px;
}

.contentheading, .componentheading{
	color:#231F20;
	text-align: left;
	font-size: 48px;
	padding: 50px 0 10px 0px;
	background: transparent;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
	line-height:42px;
} 

p {
	line-height:18px;
}

.introtext {
	font-size:14px;
	font-family: 'Tahoma', arial, serif;
	color:#ED1D24;
}

.red{
	color:#ED1D24;
}

.bold{
	font-weight:bold;
}

a:link, a:visited {
	color:#ED1D24;
	background: transparent;
	text-decoration:none;
}

a:hover, a:active {
	color:#ED1D24;
	background: transparent;
	text-decoration: underline;
}

a.arrow:link, a.arrow:visited {
	color:#ED1D24;
	text-decoration:none;
	background:url(../images/arrow.gif) no-repeat top left;
	padding:0px 0px 2px 25px;
	font-size:16px;
	height: 28px !important;
	text-transform: capitalize;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
	font-weight:bold;
}

a.arrow:hover, a.arrow:active {
	text-decoration: underline;
}

table.contentpaneopen-features a{
	background:url(../images/readmore_bg.gif) no-repeat left;
	padding: 5px 0 0 20px;
}


a.readon:link, a.readon:visited{
	color:#ED1D24;
	text-decoration:none;
	background:url(../images/arrow.gif) no-repeat top left;
	padding:2px 0px 2px 25px;
	display:block;
	font-size:16px;
	height: 28px !important;
	text-transform: uppercase;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
}

a.readon:hover, a.readon:active{
/*	background: transparent;*/
	text-decoration:underline; 
}

/**************************************/
/*END OF DEFAULT STYLES*/
/**************************************/

/**************************************/
/*MAIN LAYOUT STYLES*/
/**************************************/

#bigcontainer {
	width:100%;
}

#topcontainer{
	width:100%;
	background:#231f20;
/*	border-top: 15px solid #f9f9f9;*/
	height:100px;
}

#topinnercontainer{
	width:990px;
	margin: 0 auto;
}

#logocontainer{
	padding-left:1px;
}

#socialcontainer{
	color:#c6c4c5;
	padding:10px 0px;
}

#phonecontainer{
	width:300px;
	padding-top:25px;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
	color:#c6c4c5;
	font-size:12px;
	letter-spacing:1px;
}

#mainmenucontainer{
	width:500px;
	padding-top:15px;
	padding-left:30px;
}

#mainmenucontainer1{
}


#mainmenucontainer2{
	padding-left:20px;
}


#mainmenucontainer3{
	padding-left:20px;
}

#bannercontainer{
	background:#f6f6f6;
	width:100%;
}

#bannerinnercontainer{
	width:1164px;
	margin:0 auto;
}

#bannercontentcontainer{
}

#buttoncontainer{
	width:990px;
	margin: 0 auto;
}

#middlecontainer{
	width:100%;
	background:#FFF;
}

#middleinnercontainer{
	width:990px;
	margin: 0 auto;
	background:#fff;
}

#contentcontainer{
	padding:10px;
	padding-left:20px;
	padding-right:20px;
}

#insetcontainer{
}

#leftcontainer{
}

#rightcontainer{
}

#bottombannercontainer{
}

#bottomcontainer{
	width:100%;
	background:#231F20;
/*	border-bottom:15px solid #f9f9f9;*/
	padding-top:20px;
	margin-top:10px;
}

#bottominnercontainer{
	width:990px;
	margin:0 auto;
}

#linecontainer{
	padding-left:10px;
	padding-top:50px;
}

#linecontainer2{
	padding-right:20px;
	padding-top:50px;
}

#bottommenucontainer1{
	padding-right:30px;
}

#bottommenucontainer2{
	padding-right:30px;
}

#bottommenucontainer3{
	padding-right:40px;
}


#copyrightcontainer{
	color:#9B9597;
	background: transparent;
	font-size: 12px;
	line-height:20px;
	text-transform: capitalize;
	font-family: 'Tahoma', arial, serif;
	padding-top:10px;
	letter-spacing:2px;}

#bottomlogocontainer{
	padding-left:20px;
	padding-top:10px;
}

#fillera, #fillerb, #fillerc {
	clear:both;
	width:100%;
	height:0;
}


/*8bmmodule*/

#ebm {
	color:#9B9597;
	background: transparent;
	font-size: 12px;
	line-height:20px;
	text-transform: capitalize;
	font-family: 'Tahoma', arial, serif;
	letter-spacing:2px;
}

a.ebm:link, a.ebm:visited {
	color:#c6c4c5;
	background: transparent;
	font-size: 12px;
	line-height:20px;
	text-transform: capitalize;
	font-family: 'Tahoma', arial, serif;
	letter-spacing:2px;
}

a.ebm:hover, a.ebm:active {
	text-decoration:underline;
}

a.ebmweb:link, a.ebmweb:visited{
	color:#9B9597;
	background: transparent;
	font-size: 12px;
	line-height:20px;
	text-transform: capitalize;
	font-family: 'Tahoma', arial, serif;
	letter-spacing:2px;
}

a.ebmweb:hover, a.ebmweb:active {
}
/*end of 8bm module*/

/**************************************/
/*END OF MAIN LAYOUT STYLES*/
/**************************************/


/**************************************/
/*MODULES STYLES*/
/**************************************/
/*main menu*/
a.mainlevel:link, a.mainlevel:visited {
	vertical-align: middle;
	text-decoration:none;
	width: 100%;
	height: 22px;
	font-size: 14px;
	line-height:24px;
	padding-left:15px;
	margin: 0 1px;
	color:#c6c4c5; 
	font-family: 'Tahoma', arial, serif;
	background: transparent;
	text-transform: capitalize;
	font-weight: bold;
	letter-spacing:1px;
	margin-left:1px;
}

a.mainlevel:hover, a.mainlevel:active, a.mainlevel#active_menu:hover, a.mainlevel#active_menu {
	color: #FFFFFF;
	border-left:1px solid #474042;
	margin-left:0px;
}

/*end of main menu*/

/*side menu*/
a.mainlevel-side:link, a.mainlevel-side:visited {
	font-size: 12px;
	color: #474042;
	text-align: left;
/*	height: 40px !important;*/
	line-height:10px;
	text-decoration: none;
	font-family: 'Tahoma', arial, serif;
	font-weight:normal;
	background: transparent;
	padding:10px;
	display:block;
	text-transform: capitalize;
}

/*a.mainlevel-side:hover, a.mainlevel-side:active{
*/
a.mainlevel-side:hover, a.mainlevel-side#active_menu-side:hover{
	text-decoration: underline;
}

a.mainlevel-side:active, a.mainlevel-side#active_menu-side{
	text-decoration: none;
}

/*end of side menu*/

/*bottom menu*/
a.mainlevel-bottom:link, a.mainlevel-bottom:visited {
	font-size: 12px;
	color: #9B9597;
	text-align: left;
	height: 20px !important;
	width: 100%;
	text-decoration: none;
	background:transparent;
	font-family: 'Tahoma', arial, serif;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing:1px;
}

a.mainlevel-bottom:hover, a.mainlevel-bottom:active{
	text-decoration: none;
	color: #FFFFFF;
}

/*end of bottom menu*/

/*shop menu*/
.level0-shop, .level1-shop{
	list-style:none;
	margin:0;
	padding:0;
}

a.level0-shop:link, a.level0-shop:visited{
/*	background:#B19760;*/
	background-image: url(../images/cat_top_bg.gif);
	color:#FFF;
	text-transform:uppercase;
	padding:10px 0px;
	width:190px;
	display:block;
	font-weight:bold;
	font-size:20px;
	width:300px;
	height:20px;
	text-align:center;
	margin-top:30px;

}

a.level0-shop:hover, a.level0-shop:active{
	text-decoration:none;
}

a.level1-shop:link, a.level1-shop:visited{
	text-align:center;
/*	background:transparent;*/
	background-image: url(../images/cat_bg.gif);
	color:#4F493D;
	padding:10px 0px;
	width:190px;
	display:block;
	font-weight:bold;
	font-size:16px;
	width:300px;
	height:15px;
}

a.level1-shop:hover, a.level1-shop:active{
	color:#A6781F;
	background: #FFFFFF;
}
/*end of shop menu*/

/*module default style*/

div.moduletable{
}

div.moduletable-testimonials{
	padding-top:70px;
	width:190px;
}

div.moduletable-testimonials h3{
	color:#231F20;
	text-align: left;
	font-size: 21px;
	padding: 5px 0 0px 0px;
	background: transparent;
	font-family: 'Abstract', 'Ubuntu', arial, serif;
	letter-spacing:-1px;
	line-height:24px;
}

div.moduletable-leftside{
	padding-top:50px;
}

div.moduletable-specialist{
	width:325px;
	padding: 0 10px;
}


div.moduletable h3{

}

/*enquiry form*/

/*input, textarea, */.inputbox{
	border-width:0px;
	background-color:#aaa;
	color: #000;
	font-size:12px;
	font-family: 'Tahoma', arial, serif;
	padding:5px;
}

.quote_input{
	border-width:0px;
	background-color:#aaa;
	color: #000;
	font-size:12px;
	font-family: 'Tahoma', arial, serif;
	padding:5px;}
	
.quote_td{
	height:30px;
}

.quote_th{
	font-weight:normal;
}

#reset, #submit{
	color: #fff;
	border:none;	
	padding: 10px 25px;
	background:#231F20;
	margin-bottom:40px;
	cursor:hand;
	cursor:pointer;
}

#_SimpleEmailForm{
	padding-left:30px;
}

.button {
	color: #fff;
	border:none;	
	padding: 10px 25px;
	display:block;
	background:#231F20;
}

/*end of enquiry form*/

/**************************************/
/*END OF MODULES STYLES*/
/**************************************/

/**************************************/
/*USER MENU STYLES - DO NOT CHANGE*/
/**************************************/

#menubarcontainer{
	background-image:url(../images/bar-bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#000000;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#menubar, #buyermenu{
	background-image:url(../images/8bmlogo.png);
	background-repeat:no-repeat;
	background-position:left;
	background-color: transparent;
	height:56px;
	width:960px;
	margin: 0 auto;
}

#usermenu{
	width:960px;
	margin: 0 auto;
}

#buyermenubarcontainer{
	background:url(../images/bg-menu-user-rpt.png) top repeat-x transparent;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#buyermenu{
	background-image:url(../images/bg-menu-user.png);
	background-position:left top;
	height:70px;
}


#usermenu2{
	width:960px;
	margin: 0 auto;
	padding-left:98px;
	padding-top:30px;
}


/*top ebm menu*/
a.mainlevel-ebmmenu:link, a.mainlevel-ebmmenu:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: transparent;
	text-align: center;
	padding: 0px 9px 0 25px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	background-image:url(../images/8bmbullet.gif);
	background-position:left;
	background-repeat:no-repeat;
}

a.mainlevel-ebmmenu:hover, a.mainlevel-ebmmenu:active{
	text-decoration: none;
	color: #000000;
	background-color: transparent;
}

div.moduletable-ebmmenu {
	float:right;
	text-align:right;
	padding-top:10px;
}

/*end of top ebm menu*/

/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 10px 9px 10px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-user:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

div.moduletable-user {
	height:35px;
	margin-top:10px;
}

/*end of user menu*/

/*shopper menu*/
a.mainlevel-shopper:link, a.mainlevel-shopper:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 11px 9px 11px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:transparent;
}

a.mainlevel-shopper:hover, a.mainlevel-shopper:active{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	background-color:#5C514D;
}

div.moduletable-shopper {
	height:35px;
}

/*end of shopper menu*/

/**************************************/
/*END OF USER MENU STYLES*/
/**************************************/

/**************************************/
/*VIRTUEMART STYLES*/
/**************************************/

.ext-strict body {
	background:#FFF;
	width:100%;
	min-height:800px;
	color:#333333;
}

.ext-strict body h1, .ext-strict body h2, .ext-strict body h3{
	color:#333333;
}

.ext-strict .button{
	background:none;
}

.systemmsg{
	list-style:none;
	margin:0;
	padding:0;
}

.errorsystemmsg{
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
}

#systemmsg{
	background:#494747;
	font-size:13px;
	padding:10px;
	line-height:23px;
	color:#FFFFFF;
	margin-bottom:10px;
}	

/**************************************/
/*END OF USER VIRTUEMART STYLES*/
/**************************************/